Bug 141552 - [PATCH] cad/p5-Verilog-Perl: update to 3.222
Summary: [PATCH] cad/p5-Verilog-Perl: update to 3.222
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-15 06:50 UTC by Philip M. Gollucci
Modified: 2009-12-27 02:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Verilog-Perl-3.222.patch (1.11 KB, patch)
2009-12-15 06:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-12-15 06:50:47 UTC
- Update to 3.222

Port maintainer (otacilio.neto@ee.ufcg.edu.br) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-15 06:56:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-12-15 06:56:51 UTC
Maintainer of cad/p5-Verilog-Perl,

Please note that PR ports/141552 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141552

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-12-15 06:56:52 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Otacílio de Araújo Ramos Neto 2009-12-26 22:31:11 UTC
I approve this patch.
Thanks.

Edwin Groothuis wrote:
> Maintainer of cad/p5-Verilog-Perl,
> 
> Please note that PR ports/141552 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141552
>
Comment 5 Philip M. Gollucci freebsd_committer 2009-12-26 23:02:44 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Philip M. Gollucci freebsd_committer 2009-12-27 02:02:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-12-27 02:02:10 UTC
pgollucci    2009-12-27 02:02:02 UTC

  FreeBSD ports repository

  Modified files:
    cad/p5-Verilog-Perl  Makefile distinfo 
  Log:
  - Update to 3.222
  
  PR:             ports/141552
  Approved by:    maintainer
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/cad/p5-Verilog-Perl/Makefile
  1.5       +3 -3      ports/cad/p5-Verilog-Perl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"